using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class ReceiptDeliveryListItem
    {
        [Key] //need to set primary key for OData
        public int ReceiptDeliveryId { get; set; }

        [Display(Name = "Receipt Meter Name")] public string ReceiptMeterName { get; set; } = "";
        [Display(Name = "Receipt Meter #s")] public string ReceiptMeterNums { get; set; } = "";
        [Display(Name = "Delivery Pipe")] public string DeliveryPipeName { get; set; } = "";
        [Display(Name = "Delivery Point")] public string DeliveryPointName { get; set; } = "";
    }
}